@charset "utf-8";
/* -------------------------------------------
Common Style
------------------------------------------- */
/*News*/
#News h2 {
    font-weight: 500;
}
nav#NewsCategory {
    display: flex;
    flex-wrap: wrap;
}
nav#NewsCategory ul {
    display: flex;
    flex-wrap: wrap;
}
nav#NewsCategory ul li a {
    display: block;
    padding: 0.25em 1em;
    border-radius: 2em;
    text-align: center;
    font-size: 0.9em;
}
nav#NewsCategory ul li.active a {
    background: #2ca6e0;
    color: #FFFFFF;
}
#NewsList {
    margin-bottom: 96px;
}
#NewsList dl {
    display: flex;
    flex-wrap: wrap;
}
#NewsList dt,
#NewsList dd {
    box-sizing: border-box;
    background: #f7f7f7;
    margin-bottom: 1.5em;
}
#NewsList dt {
    font-weight: 500;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
#NewsList dt span {
    width: 7em;
    box-sizing: border-box;
    text-align: center;
    display: inline-block;
    padding: 0 0.5em;
    border: solid 1px #2ca6e0;
    color: #2ca6e0;
    font-size: 0.9em;
    margin-left: 1em;
}
#NewsList dl.faq dt span {
    width: 10em;
    box-sizing: border-box;
    text-align: center;
    display: inline-block;
    padding: 0 0.5em;
    border: solid 1px #2ca6e0;
    color: #2ca6e0;
    font-size: 1em;
    margin-left: 0;
}
#NewsList dl.faq dd a {
    position: relative;
    display: block;
}
#NewsList dl.faq dd a span {
    padding: 0 1em;
    display: block;
    position: absolute;
    right: -1em;
    bottom: -1em;
    background: #2ca6e0;
    color: #FFF;
}
#NewsList p.attention {
    box-sizing: border-box;
    background: #f7f7f7;
}
#NewsDetail .container {
    display: flex;
    flex-wrap: wrap;
}
#NewsDetail article.entry {
    background: #f7f7f7;
}
#NewsDetail h1 {
	font-family: YakuHanJP, "Noto Sans JP", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}
#NewsDetail .news-metainfo {
    display: flex;
    flex-wrap: wrap;
}
#NewsDetail .news-metainfo p {
    margin-bottom: 0;
}
#NewsDetail .news-metainfo p.category {
    margin-left: 1.5em;
}
#NewsDetail article.entry h1,#NewsDetail article.entry h2,#NewsDetail article.entry h3,#NewsDetail article.entry h4,#NewsDetail article.entry h5 { font-weight: 600; }
#NewsDetail aside#sidebar {
    background: #f7f7f7;
}
#NewsDetail aside#sidebar h2 {
    font-size: 1em;
    padding-bottom: 1em;
    margin-bottom: 1.5em;
    border-bottom: solid 1px #222222;
}
#NewsDetail aside#sidebar ul li {
    margin-bottom: 1em;
    text-align: left;
}
#NewsDetail aside#sidebar ul li:before {
    font-family: "Font Awesome 6 pro";
    font-weight: 400; 
    content: "\f07c";
    margin-right: 0.5em;
}

#NewsDetail article.entry.exhibition h2 {
    font-size: 1.4em;
    margin-bottom: 0.5em;
    font-weight: 700;
}
#NewsDetail article.entry.exhibition .date {
    font-weight: 700;
    font-size: 1rem;
    margin-bottom: 1.5em;
    text-indent: -0.9rem;
    margin-left: 2rem;
}
#NewsDetail article.entry.exhibition figure {
    margin-bottom: 2em;
}
#NewsDetail article.entry.exhibition dl {
    margin-left: 1.5em;
}
#NewsDetail article.entry.exhibition dl dt {
    text-align: center;
    width: 5em;
    float: left;
    padding: 0.25em 0.5em;
    background: #222222;
    border-radius: 3px;
    color: #FFFFFF;
}
#NewsDetail article.entry.exhibition dl dd {
    padding: 0.5em 0 0.5em 1.5em;
    margin-bottom: 0.75em;
    display: flex;
    align-items: center;
    line-height: 1.5;
}
#NewsDetail article.entry.exhibition dl dd span {
    display: inline-flex;
    line-height: 1;
    margin-left: 1.5em;
    font-size: 0.85em;
}
#NewsDetail article.entry.exhibition dl dd i {
    font-size: 1.15rem;
    margin-left: 0.5em;
}
#NewsDetail article.entry.exhibition p.btn {
}
#NewsDetail article.entry.exhibition p.btn a {
    display: block;
    background: #e50012;
    border: solid 1px #e50012;
    color: #FFFFFF;
    padding: 0.5em 1em;
    transition: all ease-out .3s;
    text-align: center;
}
#NewsDetail article.entry.exhibition p.btn a:hover {
    background: #FFFFFF;
    color: #222222;
    border: solid 1px #222222;
}
#NewsDetail article.entry.exhibition p.btn a i {
    margin-right: 0;
    margin-right: 0.5em;
    font-size: 1em;
}


/* -------------------------------------------
MediaQuery
------------------------------------------- */
/*SmartPhone*/
@media screen and (max-width:450px) {

}

@media screen and (max-width:767px) {
    .sp_elm { display: block; }
    .pc_elm { display: none; }
    nav#NewsCategory {
        margin-left: 7.5%;
        margin-right: 7.5%;
        margin-bottom: 48px;
    }
    #NewsList dl {
       width: 100%;
    }
    #NewsList dl dt {
        width: 100%;
        margin-bottom: 0;
        padding: 1.5em 1.5em 0;
        border-top-left-radius: 0.5em;
        border-top-right-radius: 0.5em;
    }
    #NewsList dl dd {
        width: 100%;
        padding: 1em 1.5em 1.5em;
        border-bottom-left-radius: 0.5em;
        border-bottom-right-radius: 0.5em;
    }
    #NewsList p.attention {
        width: 85%;
        margin: auto;
        text-align: center;
        padding: 1.5em;
        border-top-right-radius: 0.5em;
        border-bottom-right-radius: 0.5em;
    }
    #NewsDetail {
        margin-top: 64px;
    } 
    #NewsDetail header {
        margin-left: 7.5%;
        margin-right: 7.5%;
    } 
    #NewsDetail header h1 {
        margin-bottom: 1.5rem;
    }
    #NewsDetail .container {
        margin-top: 48px;
        margin-left: 4%;
        margin-right: 4%;
    }
    #NewsDetail article.entry  {
        padding: 1.75rem 1.75rem;
        border-radius: 1rem;
        margin-bottom: 4em;
    }
    #NewsDetail article.entry figure,
    #NewsDetail article.entry .wp-block-column {
        margin-bottom: 3em;
    }
    #NewsDetail aside#sidebar {
        width: 100%;
        padding: 2em 2em 1em;
        border-radius: 1rem;
    }
    #NewsDetail aside#sidebar ul {
        display: flex;
        flex-wrap: wrap;
    }
    #NewsDetail aside#sidebar ul li {
        box-sizing: border-box;
        margin-bottom: 1.25em;
        width: 31%;
        margin-right: 3.5%;
        line-height: 1.2;
        text-indent: -1.25em;
        padding-left: 1.25em;
    }
    #NewsDetail aside#sidebar ul li:nth-of-type(3n) {
        margin-right: 0;
    }
    #NewsDetail aside#sidebar ul li:before {
        margin-right: 0.125em;
    }
    #NewsDetail article.entry.exhibition dl dt {
        float: none;
    }
    #NewsDetail article.entry.exhibition dl dd {
        padding: 0.5em 0 0.5em 1em;
        margin-bottom: 0.75em;
        display: flex;
        align-items: center;
        line-height: 1.5;
    }

}

@media screen and (min-width:768px) and (max-width:1024px) {
    nav#NewsCategory {
        margin-left: 7.5%;
        margin-right: 7.5%;
        margin-bottom: 48px;
        justify-content: flex-end;
    }
    #NewsList dl {
        width: 85%;
        margin: auto;
    }
    #NewsList dl dt {
        display: flex;
        align-items: flex-start;
        width: 15em;
        margin-bottom: 1.5em;
        padding: 1.5em 0 0 1.5em;
        border-top-left-radius: 0.5em;
        border-bottom-left-radius: 0.5em;
    }
    #NewsList dl dd {
        width: calc(100% - 15em);
        padding: 1.5em 1.5em;
        border-top-right-radius: 0.5em;
        border-bottom-right-radius: 0.5em;
    }
    #NewsList p.attention {
        width: 85%;
        margin: auto;
        text-align: center;
        padding: 1.5em;
        border-top-right-radius: 0.5em;
        border-bottom-right-radius: 0.5em;
    }
    #NewsDetail {
        margin-top: 64px;
    } 
    #NewsDetail header {
        margin-left: 7.5%;
        margin-right: 7.5%;
    } 
    #NewsDetail header h1 {
        margin-bottom: 1.5rem;
    }
    #NewsDetail .container {
        margin-top: 48px;
        margin-left:6%;
        margin-right: 6%;
    }
    #NewsDetail article.entry  {
        padding: 3rem 3rem;
        border-radius: 1rem;
        margin-bottom: 5em;
    }
    #NewsDetail article.entry figure,
    #NewsDetail article.entry .wp-block-column {
        margin-bottom: 3em;
    }
    #NewsDetail aside#sidebar {
        width: 100%;
        padding: 2em 2em 1em;
        border-radius: 1rem;
    }
    #NewsDetail aside#sidebar ul {
        display: flex;
        flex-wrap: wrap;
    }
    #NewsDetail aside#sidebar ul li {
        box-sizing: border-box;
        margin-bottom: 1.25em;
        width: 22%;
        margin-right: 4%;
        line-height: 1.2;
        text-indent: -1.25em;
        padding-left: 1.25em;
    }
    #NewsDetail aside#sidebar ul li:nth-of-type(4n) {
        margin-right: 0;
    }
    #NewsDetail aside#sidebar ul li:before {
        margin-right: 0.125em;
    }
}

/*Tablet*/
@media screen and (max-width:1024px) {

}

/*Desktop*/
@media screen and (min-width:768px) {
    .sp_elm { display: none; }
    .pc_elm { display: block; }

}

@media screen and (min-width:1025px) {
    nav#NewsCategory {
        margin-left: 7.5%;
        margin-right: 7.5%;
        margin-bottom: 48px;
        justify-content: flex-end;
    }
    #NewsList dl {
        width: 85%;
        margin: auto;
    }
    #NewsList dl dt {
        display: flex;
        align-items: flex-start;
        width: 16em;
        margin-bottom: 1.5em;
        padding: 2em 0 0 2em;
        border-top-left-radius: 0.5em;
        border-bottom-left-radius: 0.5em;
    }
    #NewsList dl dd {
        width: calc(100% - 16em);
        padding: 2em 2em;
        border-top-right-radius: 0.5em;
        border-bottom-right-radius: 0.5em;
    }
    #NewsList p.attention {
        width: 85%;
        margin: auto;
        text-align: center;
        padding: 2em;
        border-top-right-radius: 0.5em;
        border-bottom-right-radius: 0.5em;
    }
    #NewsDetail {
        margin-top: 64px;
    } 
    #NewsDetail header {
        width: 85%;
        max-width: 1120px;
        margin-left: auto;
        margin-right: auto;
    } 
    #NewsDetail header h1 {
        margin-bottom: 1.5rem;
    }
    #NewsDetail .container {
        flex-direction: row;
        justify-content: space-between;
        align-items: flex-start;
        width: 90%;
        max-width: 1280px;
        margin-top: 64px;
        margin-left: auto;
        margin-right: auto;
        box-sizing: border-box;
    }
    #NewsDetail article.entry {
        width: 72.5%;
        box-sizing: border-box;
        padding: 4rem 4rem;
        border-radius: 2rem;
    }
    #NewsDetail article.entry figure,
    #NewsDetail article.entry .wp-block-column {
        margin-bottom: 4em;
    }
    #NewsDetail article.entry .wp-block-column {
        padding: 0 1.5em;
    }
    #NewsDetail aside#sidebar {
        box-sizing: border-box;
        width: 20%;
        padding: 2em 2em 2em;
        border-radius: 1rem;
    }
    #NewsDetail aside#sidebar ul li {
        box-sizing: border-box;
        margin-top: 2em;
        margin-left: 1em;
        margin-right: 1em;
        line-height: 1.2;
        text-indent: -1.25em;
        padding-left: 1.25em;
    }
    #NewsDetail aside#sidebar ul li:before {
        margin-right: 0.5em;
    }
}

@media screen and (min-width:1280px) {

}

